Subject: RE:Message from Walmart.com Customer, Ref ID: D6952CA8B3E04E7FBC749E78B35617E0 #Ref 20250602003429345
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 02 Jun 2025 07:20:44 -0700

Hello Faith,

Thank you for reaching out.

May I know your order number?

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Faith Boucher

Hello. I ordered and paid for the Regency Heights Full/Queen Comforter 3 pc set. Because I never received it I was told I’d get a refund. And I still haven’t not. I’ve reached out to Amazon three times no help. Can you help me pls to get my money back for the comforter I never got ?

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: D6952CA8B3E04E7FBC749E78B35617E0